/* greek-ext */
@font-face {
  font-family: 'Aptos';
  font-style: normal;
  font-weight: 900;
  src: url(Aptos-Black.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: italic;
  font-weight: 900;
  src: url(Aptos-BlackItalic.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: normal;
  font-weight: 700;
  src: url(Aptos-Bold.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: italic;
  font-weight: 800;
  src: url(Aptos-ExtraBold.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: italic;
  font-weight: 800;
  src: url(Aptos-ExtraBoldItalic.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: normal;
  font-weight: 200;
  src: url(Aptos-ExtraLight.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: italic;
  font-weight: 200;
  src: url(Aptos-ExtraLightItalic.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: italic;
  font-weight: 400;
  src: url(Aptos-Italic.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: normal;
  font-weight: 300;
  src: url(Aptos-Light.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: italic;
  font-weight: 300;
  src: url(Aptos-LightItalic.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: normal;
  font-weight: 500;
  src: url(Aptos-Medium.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: italic;
  font-weight: 500;
  src: url(Aptos-MediumItalic.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: normal;
  font-weight: 400;
  src: url(Aptos-Regular.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: normal;
  font-weight: 600;
  src: url(Aptos-SemiBold.ttf);
}

@font-face {
  font-family: 'Aptos';
  font-style: italic;
  font-weight: 600;
  src: url(Aptos-SemiBoldItalic.ttf);
}